{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ObjectStoreService": {
    "ObjectStoreUse": "AliyunOSS",
    "AliyunOSS": {
      "RegionId": "cn-shanghai",
      "InternalEndpoint": "https://oss-cn-shanghai-internal.aliyuncs.com",
      "EndPoint": "https://oss-cn-shanghai.aliyuncs.com",
      "AccessKeyId": "LTAI5tNRTsqL6aWmHkDmTwoH",
      "AccessKeySecret": "7mtGz3qrYWI6JMMBZiLeC119VWicZH",
      "RoleArn": "acs:ram::1899121822495495:role/irc-oss-access",
      "BucketName": "zy-irc-store",
      "ViewEndpoint": "https://zy-irc-cache.oss-cn-shanghai.aliyuncs.com",
      "Region": "oss-cn-shanghai",
      "DurationSeconds": 7200
    }
  },

  "ConnectionStrings": {
    "RemoteNew": "Server=prod_mssql_standard,1433;Database=Prod_IRC;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true",
    "Hangfire": "Server=prod_mssql_standard,1433;Database=Prod_IRC_Hangfire;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true"
  },

  "DicomSCPServiceConfig": {
    "CalledAEList": [
      "STORESCP"
    ],
    "ServerPort": 11112
  }

}
